﻿.head-container:before, .head-container:after {
    display: table;
    content: " ";
}

.head-container:after {
    clear: both;
}

.form-control {
    font-size: 1.2em;
    height: 38px;
}

.form-group {
    margin-bottom: 20px;
}

    .form-group label {
        font-size: 1.2em;
    }


a.btn-primary {
    color: white;
}

.BoldTitle {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.bold-underline {
    text-decoration: underline;
    font-weight: bold;
}

/*-- Calendar -*/
.CalDay {
    text-decoration: none;
    color: #000;
}

.CalDayHover {
    background-image: url('00040208');
    color: #000;
}

.CalSelectedDay {
    background-image: url('00040208');
    color: #000;
}

.CalToday {
    background-image: url('00040106');
    color: #000;
}

.CalDisabledDay {
    color: #000;
}

.CalDayHeader {
    font-size: 0.875em;
    color: #000;
    border-bottom: black 1px solid;
}

.CalMonth {
    font-size: 8pt;
    margin: 0 4px;
    cursor: pointer;
    color: #000;
}

.CalTitle {
    padding: 3px;
    font-weight: bold;
    font-size: 8pt;
    color: white;
    background-color: #0054e3;
}

.CalCalendar {
    border: #000 solid 1px;
    padding: 5px;
    background-color: white;
    color: #000;
}

.CalPopupHover {
    background-image: url(00040211);
    color: #000;
}

.CalPopupImage {
    background-image: url(00040209);
    color: #000;
}

.CalPopupDown {
    background-image: url(00040210);
    color: #000;
}


/*-- Pax --*/

.PaxItemOrderMoreOptions {
    display: none;
}

.AddNewPaxSpan {
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}

.AltRow {
    background-color: #f0f0f0;
}

.Row {
    background-color: #f5f5f5;
}

.RenderControlWithInlineStyle {
    display: inline;
}

DIV.eventactPage .SuperScript {
    vertical-align: super;
    font-size: 0.875em;
}

DIV.eventactPage .Presentor {
    font-weight: bold;
}

DIV.eventactPage .Authors {
    font-weight: normal;
}

DIV.eventactPage .Institutes {
    font-weight: normal;
    font-style: italic;
}


/*-- Pax -add --*/


.AddNewPaxSpan {
    color: #00C;
    text-shadow: #999;
    text-decoration: underline;
    cursor: pointer;
    display: list-item;
}


.pageDialogBox {
    width: 550px;
    display: block;
}


#ctl00_ContentPlaceHolder1_EAForm1_ctl00_ctl00_ic_ddlYear {
    width: 60px;
}

#ctl00_ContentPlaceHolder1_EAForm1_ctl00_ctl00_ic_ddlMonth {
    width: 40px;
}


#ctl00_ContentPlaceHolder1_EAForm1_ctl00_ctl00_ic_ddlday {
    width: 40px;
}

#ctl00_ContentPlaceHolder1_PanelButtons {
    display: block;
}

/* Grid */

.grid {
    width: 100%;
    background-color: white;
    border: solid 1px white;
    border-collapse: collapse;
}

    .grid td {
        padding: 4px 10px;
        background-color: #f1f1f1;
        border: solid 1px white;
        color: black;
    }

    .grid th {
        height: 21px;
        padding: 4px 10px;
        color: black;
        font-weight: bold;
        background-color: #e4e4e4;
        border: solid 1px white;
    }

.gridFooter {
    padding: 4px 2px;
    color: black;
    font-weight: bold;
    background-color: #e4e4e4;
    border: solid 1px white;
}

.grid .pgr td {
    background-color: #e8e8e8;
    border: solid 1px #e8e8e8;
    font-weight: bold;
    color: #5b83c8;
}

.grid .highlight td {
    padding: 4px 10px;
    background-color: #e7e7e7;
}

.grid .highlight9 td {
    padding: 4px 10px;
    background-color: #e7e7e7;
}

.grid .highlight3 td {
    padding: 4px 10px;
    background-color: #e7e7e7;
}

.FormQuestTr {
}

.Header {
    font-weight: bold;
}

.ajax__combobox_itemlist {
    float: left;
    left: auto !important;
    top: auto !important;
    min-width: 160px;
    padding: 5px 0 !important;
    margin: 5px 0 0 !important;
    font-size: 1em;
    text-align: left;
    list-style: none;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15) !important;
    border-radius: 4px;
    height: auto !important;
    width: 195px !important;
}

.FieldDefault {
}

.slidingDiv {
    padding: 20px;
    margin-top: 10px;
    display: none;
}

.show_hide {
    text-decoration: underline;
    cursor: pointer;
    display: inline;
}

.ajax__combobox_textboxcontainer input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 1em;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.ajax__combobox_buttoncontainer button {
    padding: 2px;
    border-bottom: 1px solid #F2F2F2;
    border-right: 1px solid ButtonShadow;
    border-left: 0 none;
    border-top: 1px solid ButtonShadow;
    background-color: White;
    margin: 0 !important;
    border-radius: 4px;
}

.ajax__combobox_inputcontainer {
}


.BoldLabel {
    font-weight: bold;
    text-transform: uppercase;
}


/* Grid */

.grid {
    width: 100%;
    background-color: white;
    border: solid 1px white;
    border-collapse: collapse;
}

    .grid td {
        padding: 4px 10px;
        background-color: #f1f1f1;
        border: solid 1px white;
        color: black;
    }

    .grid th {
        height: 21px;
        padding: 4px 10px;
        color: black;
        font-weight: bold;
        background-color: #e4e4e4;
        border: solid 1px white;
    }

.gridFooter {
    padding: 4px 2px;
    color: black;
    font-weight: bold;
    background-color: #e4e4e4;
    border: solid 1px white;
}

.grid .pgr td {
    background-color: #e8e8e8;
    border: solid 1px #e8e8e8;
    font-weight: bold;
    color: #5b83c8;
}

.grid .highlight td {
    padding: 4px 10px;
    background-color: #e7e7e7;
}

.grid .highlight9 td {
    padding: 4px 10px;
    background-color: #e7e7e7;
}

.grid .highlight3 td {
    padding: 4px 10px;
    background-color: #e7e7e7;
}

.ajax__combobox_itemlist .InputSelect {
    text-align: right;
}


.Item {
}

    .Item .Details {
        padding-left: 20px;
        padding-right: 20px;
    }

#keepSessionAlive {
    width: 394px;
    height: 254px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -197px;
    margin-top: -127px;
    z-index: 999998;
    text-align: center;
    border-color: black;
}

.Login-TextBox {
    font-size: 0.875em;
    padding: 3px 0 0 3px;
    font-weight: normal;
    border: 1px solid #dbdbdb;
    height: 20px;
    width: 160px;
}

.Popup {
    width: 390px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    direction: ltr;
    background: rgba(255,255,255,0.9);
    -webkit-box-shadow: 2px 2px 17px -1px rgba(0,0,0,0.27);
    -moz-box-shadow: 2px 2px 17px -1px rgba(0,0,0,0.27);
    box-shadow: 2px 2px 17px -1px rgba(0,0,0,0.27);
    padding-top: 25px;
    padding-bottom: 10px;
    height: auto;
    text-align: center;
    color: #525252;
}


.PopupText {
    font-family: Arial;
    color: #333333;
}

.keepAliveBtn {
    padding: 0;
    display: inline-block;
    padding: 6px;
}





.backgroundShadow {
    background: black;
    -moz-opacity: .5;
    -filter: alpha(opacity=50);
    opacity: .5;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 998;
}


/*eaGrid*/

.eaGrid {
    width: 100%;
    background-color: white;
    border: solid 1px white;
    border-collapse: collapse;
}

    .eaGrid tr:hover td {
        background-color: lightgray;
    }

    .divEaGrid,
    .eaGrid td {
        padding: 4px 10px;
        background-color: #f1f1f1;
        border: solid 1px white;
    }

    .eaGrid th {
        height: 21px;
        padding: 4px 10px;
        font-weight: bold;
        background-color: #e4e4e4;
        border: solid 1px white;
        text-align: center;
    }

    .eaGrid .pgr td {
        background-color: #e8e8e8;
        border: solid 1px #e8e8e8;
        font-weight: bold;
        color: #5b83c8;
    }

    .eaGrid .highlight td {
        padding: 4px 10px;
        background-color: #e7e7e7;
    }

    .eaGrid .highlight9 td {
        padding: 4px 10px;
        background-color: #e7e7e7;
    }

    .eaGrid .highlight3 td {
        padding: 4px 10px;
        background-color: #e7e7e7;
    }

/*eaGrid end*/


/* tabbable tabs*/
.tabbable .nav > .active > a,
.tabbable .nav > .active > a:hover,
.tabbable .nav > .active > a:focus {
    background: lightgray;
}
/*end tabbable tabs*/

.noPaddingAside {
    padding-left: 0;
    padding-right: 0;
    float: left !important;
}

.author-wrapper {
    padding: 0 10px;
}

.author-image {
    width: 120px;
}

/* file upload */
.previewImg {
    width: 120px;
    height: 120px;
}

.abstract-body {
    word-break: break-all;
}


/* Sponsor */
.SponsorsRow {
    max-height: 180px;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
}

.SponsorsHeader {
    font-size: 1.5em;
    font-weight: bold;
    color: #c9c9c9;
}

.SponsorsBody {
    margin-left: 10px;
}

.Sponsor {
    max-height: 80px;
    max-width: 160px;
}

.inProgressImage {
    position: absolute;
    top: 40%;
    left: 25%;
    width: 50%;
    height: 50%;
    display: none;
}

.aspNetDisabled {
    color: lightgray;
}



.priceListGroupTitle {
    color: #fffec0;
    font-size: 1em;
    background-color: #ff6633;
    padding: 3px;
}

<!-- Form Elements -->
TR.title {
    font-size: 0.875em;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    background-color: #e11805;
}

.main {
    font-size: 0.875em;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

.notes {
    font-size: 0.875em;
    color: Gray;
    font-weight: normal;
    text-decoration: none;
}

.errormsg {
    color: red;
    margin: 5px;
}

.Radio {
    font-size: 0.875em;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}

.option {
    font-size: 0.875em;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}

.Help {
    font-size: 0.875em;
    color: #999999;
    font-weight: normal;
}



.FirstColumn {
    color: #000000;
}

.InputPanel {
    padding: 20px;
    background-color: #f4f4e5;
}

.titlePrompt {
    color: #3f3f3f;
    font-size: 15px;
    font-weight: normal;
    padding-top: 20px;
}

.prompt {
    color: #000000;
    font-size: 0.875em;
    font-weight: bold;
}

.PromptRequiredSign {
    color: red;
}

.InputRadio {
    color: #000000;
    font-size: 0.875em;
    font-weight: normal;
}

.FieldOK {
    font-size: 0.875em;
    color: #000000;
    font-weight: normal;
}



/*Vertical Devider*/
@media(min-width:768px) { /*>col-sm*/
    .vertical-divider {
        position: absolute;
        z-index: 10;
        top: 50%;
        left: 50%;
        margin: 0;
        padding: 0;
        width: auto;
        height: 50%;
        line-height: 0;
        text-align: center;
        text-transform: uppercase;
        transform: translateX(-50%);
    }

    .row-divided > .vertical-divider,
    .row-divided > .vertical-divider {
        height: calc(50% - 1rem);
    }

    .vertical-divider:before,
    .vertical-divider:after {
        position: absolute;
        left: 50%;
        content: '';
        z-index: 9;
        border-left: 1px solid rgba(34,36,38,.15);
        border-right: 1px solid rgba(255,255,255,.1);
        width: 0;
        height: calc(100% - 1rem);
    }

    .vertical-divider:before {
        top: -100%;
    }

    .vertical-divider:after {
        top: auto;
        bottom: 0;
    }

    .row-divided {
        position: relative;
    }

    #SocialNetworkButtons {
        padding-top: 53px;
    }
}

@media (max-width: 767px) { /* <col-sm*/
    .vertical-divider {
        display: block !important;
        padding-top: 15px;
        margin: 20px 0;
        border-top: 1px solid #CCCCCC;
        position: relative;
    }

    .divider-text {
        display: block;
        position: absolute;
        top: -11px;
        left: 50%;
        margin-left: -22px;
        padding: 0px 10px;
        background: #FFFFFF;
    }

    #SocialNetworkButtons {
        padding-top: 8px;
    }

    .btn-login {
        display: block;
        width: 100%;
    }


    #u_0_0 {
        width: 100% !important;
    }

    .fb-like.fb_edge_widget_with_comment.fb_iframe_widget,
    .fb-like.fb_edge_widget_with_comment.fb_iframe_widget > span,
    .fb-like.fb_edge_widget_with_comment.fb_iframe_widget > span > iframe {
        width: 100% !important;
        height: auto !important;
    }
}

.fixed-background {
    z-index: -1;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    right: 0;
}

.eaf_pmi_cc {
    margin-bottom: 0.5rem;
    margin: 2px 2px;
}

    .eaf_pmi_cc img {
        max-width: 50px;
    }

.or-separator {
    margin-bottom: 0.2rem;
    margin-top: 0.2rem;
    display: block;
}
